# translation of kstyle_keramik_config.po to Panjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004, 2005.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2007-04-08 23:15+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Panjabi <punjabi-l10n@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "ਸਕਰੋਲ ਪੱਟੀ ਹੈਂਡਲ ਉਭਾਰੋ"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "ਤਰੱਕੀ ਪੱਟੀ ਸਜੀਵ ਕਰੋ"
